FAQ
hi,
On Mon, Feb 25, 2013 at 7:58 AM, Dennis Clarke wrote:

configure in php 5.4.12 seems to have some difficulty with libcurl 7.29.0 :

$ ./configure --with-apxs2=/usr/local/bin/apxs --with-mysql=/opt/mysql/mysql \
Also we had no issue to build against 7.29.0 on windows and linux.

However one should wait for the next release, there is 2 BC breaks in
this version, if you rely on the multi interface and non default
backed for DNS resolutions.

Cheers,
--
Pierre

@pierrejoye

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 10 of 12 | next ›
Discussion Overview
groupphp-internals @
categoriesphp
postedFeb 25, '13 at 6:59a
activeFeb 25, '13 at 6:46p
posts12
users3
websitephp.net

People

Translate

site design / logo © 2022 Grokbase